@charset "UTF-8";

.page_title {
	background-image: url(../img/company/head.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    padding: 180px 0 100px;
}

.page_title h1 {
    color: #fff;
    font-size: 2.4rem;
    text-align: center;
    font-weight: 600;
}

.contents_inner {
	padding: 100px 0;
}


.history {
  padding: 80px 0;
  background: #f5f5f5;
  margin-top: 80px;
  text-align: center;
}
.history h2 {
  font-weight: 600;
  font-size: 2.4rem;
  margin-bottom: 40px;
  color: #002f6e;
}
.message h2 span {
    display: block;
    background: 
    #002f6e;
    height: 5px;
    width: 50px;
    margin: 20px auto 0;
}
.ninka h2 i,
.history h2 i {
    font-size: 2.4rem;
    margin-right: 8px;
    color: 
    #002f6e;
}
.history_list {
  max-width: 600px;
  margin: 0 auto;
}
.history_list li:nth-child(odd) {
  text-align: left;
  padding: 1% 5%;
  margin-left: 50%;
  border-left: 3px solid #002f6e;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 24px;
	position: relative;
}
.history_list li:nth-child(2n) {
    margin-right: 50%;
    padding: 1% 5%;
    box-shadow: 3px 0 0 
    #002f6e;
    text-align: right;
    font-weight: 500;
    font-size: 1.3rem;
    line-height: 24px;
    position: relative;
}
.history_list li span {
  display: block;
  font-weight: 600;
  font-size: 3rem;
  margin-bottom: 6px;
  color: #002f6e;
  font-family: 'Oswald';
}

.vision {
  max-width: 800px;
  margin: 0 auto;
  padding: 75px 0 0;
  line-height: 30px;
  font-weight: 500;
}
.vision span {
  display: block;
  text-align: center;
  font-size: 3rem;
  margin-bottom: 30px;
  font-weight: 600;
  color: #002f6e;
}
.ninka {
  max-width: 800px;
  margin: 80px auto 0;
  border: 3px solid #002f6e;
  padding: 50px;
  box-shadow: 10px 10px 0 #002f6e;
}
.ninka h2 {
  text-align: center;
  font-weight: 600;
  font-size: 2.4rem;
  color: #002f6e;
  margin-bottom: 40px;
}
.ninka_list li {
    width: 48.5%;
    background: 
    #f5f5f5;
    padding: 12px 15px;
    margin: 0.5%;
    font-weight: 500;
    font-size: 1.25rem;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
}
.graph {
    max-width: 600px;
    margin: 50px auto;
}
.message {
  max-width: 800px;
  margin: 0 auto;
}
.message p {
    font-weight: 500;
    line-height: 35px;
    margin-bottom: 50px;
}
.message h2 {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 40px;
  text-align: center;
  color: #002f6e;
}
.history_list li:nth-child(2n+1)::after {
  content: "";
  width: 19px;
  height: 19px;
  position: absolute;
  left: -11px;
  background: #002f6e;
  border-radius: 100%;
  top: 50%;
}
li {
}
.history_list li:nth-child(2n)::after {
  content: "";
  position: absolute;
  width: 19px;
  height: 19px;
  background: #002f6e;
  border-radius: 100%;
  right: -11px;
  top: 50%;
}
.message img {
    box-shadow: -100px -100px 0 
#f5f5f5, 100px 100px 0
    #f5f5f5;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
.page_title {
	background-image: url(../img/company/head.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0 40px;
}

.page_title h1 {
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    font-weight: 600;
}

.contents_inner {
	padding: 40px 5%;
}


.history {
  padding: 30px 6%;
  background: #f5f5f5;
  margin-top: 30px;
  text-align: center;
}
.history h2 {
  font-weight: 600;
  font-size: 1.6rem;
  margin-bottom: 30px;
  color: #002f6e;
}
.message h2 span {
    display: block;
    background: 
    #002f6e;
    height: 3px;
    width: 40px;
    margin: 10px auto 0;
}
.ninka h2 i,
.history h2 i {
    font-size: 1.6rem;
    margin-right: 5px;
    color: 
    #002f6e;
}
.history_list {
  max-width: 600px;
  margin: 0 auto;
}
.history_list li:nth-child(odd) {
  text-align: left;
  padding: 1% 0 1% 5%;
  margin-left: 50%;
  border-left: 2px solid #002f6e;
  font-size: 1rem;
  font-weight: 500;
  line-height: 18px;
  position: relative;
}
.history_list li:nth-child(2n) {
    margin-right: 50%;
    padding: 1% 5% 1% 0;
    box-shadow: 2px 0 0 #002f6e;
    text-align: right;
    font-weight: 500;
    font-size: 1rem;
    line-height: 18px;
    position: relative;
}
.history_list li span {
  display: block;
  font-weight: 600;
  font-size: 2rem;
  margin-bottom: 2px;
  color: #002f6e;
  font-family: 'Oswald';
}
.ninka {
  max-width: 800px;
  margin: 20px auto 0;
  border: 1px solid #002f6e;
  padding: 30px 5% 20px;
  box-shadow: 5px 5px 0 #002f6e;
}
.ninka h2 {
  text-align: center;
  font-weight: 600;
  font-size: 1.6rem;
  color: #002f6e;
  margin-bottom: 20px;
}
.ninka_list {
  display: block;
  flex-wrap: wrap;
}
.ninka_list li {
    width: 100%;
    background: 
    #f5f5f5;
    padding: 10px 12px;
    margin: 0 0 5px;
    font-weight: 500;
    font-size: 1.1rem;
    border-radius: 3px;
}
.graph {
    width: 100%;
	height: auto;
    margin: 20px auto;
}
.message {
  max-width: 800px;
  margin: 0 auto;
}
.message p {
    font-size: 1.1rem;
    font-weight: 500;
    position: relative;
    line-height: 25px;
    margin-bottom: 30px;
    padding: 0 5%;
    z-index: 99;
}
.message h2 {
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
  color: #002f6e;
}
.history_list li:nth-child(2n+1)::after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  left: -6px;
  background: #002f6e;
  border-radius: 100%;
  top: 50%;
}
li {
}
.history_list li:nth-child(2n)::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background: #002f6e;
  border-radius: 100%;
  right: -6px;
  top: 50%;
}
.message img {
    box-shadow: -100px -100px 0 
#f5f5f5, 100px 100px 0
    #f5f5f5;
}
.vision span {
    display: block;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 15px;
    font-weight: 600;
    color: #002f6e;
}
.vision {
    max-width: 800px;
    margin: 0 auto;
    padding: 30px 5% 0;
    line-height: 25px;
    font-size: 1.1rem;
    font-weight: 500;
}
}
